/* Carousel Styling */

.template-carousel a{
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    display: block;
 }
 /*.template-carousel a:hover {
    margin-top: -0.4rem;
}*/
 .template-carousel{
    padding-left:0rem;
    padding-right:0rem;
 }
 .template-carousel .col{
    padding-left:1.0rem;
    padding-right:1.0rem;
 }
.slick-disabled{
    opacity:0.1 !important;
    cursor:text !important;
}
.carousel-slide{
    width:100% !important;
}
.p-names-price{
	color: #484848;
}

@media (min-width: 768px) {
    .template-carousel .the-fieldset{
        padding: 1rem 0;
        margin: 0;
        border-top: 0.1rem solid #d8d8d8;
    }
    .template-carousel .slick-slide img{
        border-radius: 0.4rem;
    }
    
    .template-carousel .carousel-inner{
        overflow: visible;
        margin:0 auto;
    }
    .template-carousel .col-sm-6{
        padding: 0 1rem;
        margin-bottom: 2rem;
    }
    .template-carousel .col-sm-6 img{
        border-radius: 0.5rem;
    }
    
    .first-slide .slick-track{
        transform: translate3d(-155px, 0px, 0px) !important;
    }
    
    #carouselLP .slick-list{
        /*padding: 0px 150px !important;*/
    }
}

@media (max-width: 991px){
    .template-carousel{
        /*width: 80%;*/
    }
    .template-carousel .the-fieldset{
        width: 97%;
        margin: 0 auto;
        border-top: 0.1rem solid #d8d8d8;
        padding: 0.8rem 0;
    }
}

@media (max-width: 768px){
    .carousel-inner{
        width: auto;
    }
}
@media (max-width: 590px){
	.template-carousel{
        width: 100%;
    }
    .template-carousel .the-fieldset{
        width: 95%;
    }
    .template-carousel .the-legend {
	    margin-bottom: 1rem;
	    width: 260px;
	    font-size: 1.8rem;
	}
	.carousel-slide{
	    width: 80%;
        margin: 0 auto;
	}
	.content-fixed img {
        border-radius: 0.5rem;
    }
}
@media only screen and (max-width: 1089px){
    #carouselLP .carousel-inner > div:nth-child(1n+5){
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1089px){
	.template-carousel .col-lg-12{
	   max-width: 50%;
	}
}
@media only screen and (min-width: 991px) and (max-width: 1105px){
    .carousel-control-prev{
        left: -85px;
    }
    .carousel-control-next{
        right: -85px;
    }
}

.arrow-right{
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #555;
    border-bottom: 5px solid transparent;
    position: absolute;
    left: 0;
    top: 5px;
}

.arrow-down{
  width: 0; 
  height: 0; 
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #3e84b6;
}

.show-more{
    color: #3E84B6 !important;
    font-size: 13px;
    display: none !important;
    margin-top: 10px;
}
@media only screen and (min-width: 1089px){
}

.show-more:focus, .show-more:hover{
    text-decoration: none;  
}

.show-more:after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #3e84b6;
    margin-left: 5px;
    position: relative;
    top: -2px;
}

.show-more.active:after{
    border-top: 0px solid transparent;
    border-bottom: 5px solid #3e84b6;
}

.quick-tip-large{
    width:92%;
}

@media (max-width: 1919.98px) {
    .template-carousel .the-legend{
        margin-bottom: 1rem;
    }
}